none
Unable to use SCORM Packages created using LCDS v2.3 RRS feed

  • Question

  • I have been using Moodle 1.9 since last 1 year and for the first time I am trying to use SCORM packages. 

    To learn about various open source SCORM tools, listed on moodle site, I created a course each from them. 

    Except for LCDS, all other SCORM packages work as expected. 

    I created a course using LCDS, and when I call imsmanifest file, following error occurs:
    "Sorry, the requested file could not be found"

    I tried zipping the inside folders/files of the course folder but still it doesn't work. The moodle insists that I locate the manifest file only , so the zipped inside can not be chosen. 

    The same course runs in the preview of the LCDS. 

    Can someone share whether they faced the same problem and how did they overcome. It would be a great help! Thanks in advance. 
    Wednesday, June 3, 2009 3:56 PM